package de.heatup.audio;

public class AudioFiles {
	
	//base path
	private static final String basePath = "de/heatup/resources/audio/";
	
	//sound files
	private String Invaders;
	private String YouGetNothing;
	
	public AudioFiles() {
		
		//set paths
		this.Invaders = basePath + "8bitinvaders.wav";
		this.YouGetNothing = basePath + "yougetnothing.wav";
	}
	
	public String getInvaders() {
		return this.Invaders;
	}
	
	public String getYouGetNothing() {
		return this.YouGetNothing;
	}
	
}
